.core_container_preuves {
  display: flex;
}
.core_preuve {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: white;
  background: #ffffff3b;
  padding: 10px;
  border-radius: var(--radius);
}
.core_preuve:nth-child(2) {
  margin: 0 20px;
}

.col_parallax .et_parallax_bg {
  opacity: 0.1 !important;
}
